
/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */


.jcarousel-skin-default {
  text-align: center;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
  /*width: 440px;
  height: 102px;
  padding: 20px 40px;
  margin: auto;*/
}



.jcarousel-skin-default .jcarousel-clip-horizontal {
  /*width: 440px;*/
  overflow: hidden;
}


.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width: 100px;
  /*height: 100px;*/
  overflow: hidden;
  /*border: 1px solid #CCC;*/
  list-style: none;
  background: #fff none;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 4px;
}


.jcarousel-skin-default .jcarousel-item-placeholder {
  /*background: #fff url(throbber.gif) no-repeat center center;*/
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 18px;
  height: 18px;
  background: url(../images/jcarousel-nav.png) no-repeat 0 0;
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/**
 * Horizontal Buttons
 */
 .jcarousel-nav-wrapper {
  position: absolute;
  top: -2em;
  left: 50%;
 }
.jcarousel-skin-default .jcarousel-prev-horizontal {
    position: absolute;
    top: -1.9em;
    left: 48.5%;

  float: left;
  /*margin-right: 5px;*/
  background-position: 0 -18px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: 0 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
    position: absolute;
    top: -1.9em;
    left: 51.5%;

    float: left;
  background-position: -18px -18px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -18px 0;
}




.jcarousel-skin-default .jcarousel-navigation {
  margin: 0;
  padding: 0;
}

.jcarousel-skin-default .jcarousel-navigation li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  background: none;
}

.jcarousel-skin-default .jcarousel-navigation li.active a {
  font-weight: bold;
  text-decoration: none;
}

